#full-width-slider{
	width: 100%;
  	color: #000;
	position:absolute;
	background-color:#000;
}

.hp-height{
	max-height:500px;
	overflow:hidden;
}

.aop-height{
	max-height:350px;
	overflow:hidden;
}

.infoBlock {
  	position: absolute;
	width: 100%;	
  	padding-bottom: 0;
  	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	text-align:center;
}

.infoBlockLeftBlack {
  	color: #FFF;
  	background: #000;
  	background: rgba(0,0,0,0.0);
}

.infoBlockLeftBottom{
	top:37%;
	color: #FFF;
  	background: #000;
  	background: rgba(0,0,0,0.0);
}

.infoBlockLeftaop{
	top:50%;
	color: #FFF;
  	background: #000;
  	background: rgba(0,0,0,0.0);
}

.hp-infoblock-ml{
 	margin: 0px auto 0px auto;
}

.hp-infoblock-m2{
	 margin: 0px auto 0px auto;
}

.aop-infoblock-ml{
  	top: 45%;
	width:100%;
}

.infoBlock h3 {
  	font-size:55px;
    text-shadow: 1px 1px 3px #888888;
  	margin: 0px auto;
  	padding-bottom: 0px;
  	font-weight: normal;
	color: #fff;
	text-align: center;
	padding:40px 20px;
	padding-bottom:10px;
	 font-family: 'mark_my_wordsregular';
	display:inline-block;
}

.infoBlock h4 {
  	font-size: 28px;
    text-shadow: 1px 1px 3px #888888;
  	padding-bottom: 0px;
  	font-weight: normal;
	font-weight: 600;
	color: #fff;
	text-align: center;
}

.infoBlock h5 {
  	font-size: 30px;
    text-shadow: 1px 1px 3px #888888;
  	margin: 0px 0px 5px 0px;
  	padding-bottom: 0px;
  	font-weight: normal;
	font-weight: 600;
	color: #fff;
	text-align: center;
}

.infoBlock h5 span {
	color: #f0b243;
}

.infoBlock p {
	font-size: 21px;
	margin: 0px 0px 15px 0px;
	line-height: 149%;
	color: #5e5e5e;
}
.infoBlock a {
  	color: #fff;
  	text-decoration: none;  
}

#main-img-tag-left{
	position: absolute;
	width: 100%;
  	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
  	overflow: hidden;
	z-index:1000;
}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1400px) and (max-device-width : 1050px)  { */
@media only screen and (max-width : 1500px) {

#main-img-tag{
	padding: 0px 0px 55px 0px;
	width: 44%;
}

.aop-infoblock-ml{
  	top: 35.0%;
}

}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1280px) and (max-device-width : 720px)  { */
@media only screen and (max-width : 1350px) {

#main-img-tag{
	padding: 0px 0px 65px 0px;
	width: 50%;
}

.aop-infoblock-ml{
  	top: 42.0%;
}

}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1152px) and (max-device-width : 864px)  { */
@media only screen and (max-width : 1250px) {



}


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {


}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {

	.infoBlockLeftBottom {
		top: 65%;
		color: #FFF;
		background: #000;
		background: rgba(0,0,0,0.0);
	}


}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {

	.infoBlockLeftBottom {
		top: 60%;
		color: #FFF;
		background: #000;
		background: rgba(0,0,0,0.0);
	}
	
	.infoBlock h4 {
		font-size: 30px;
		text-shadow: 1px 1px 3px #888888;
		padding-bottom: 0px;
		font-weight: normal;
		font-weight: 600;
		color: #fff;
		text-align: center;
	}
	
	.infoBlock h5 {
		font-size: 20px;
		text-shadow: 1px 1px 3px #888888;
		margin: 0px 0px 5px 0px;
		padding-bottom: 0px;
		font-weight: normal;
		font-weight: 600;
		color: #fff;
		text-align: center;
	}
	
	.infoBlock h3 {
		font-size:20px;
		text-shadow: 1px 1px 3px #888888;
		margin: 0px auto;
		padding-bottom: 0px;
		font-weight: normal;
		color: #fff;
		text-align: center;
		background-color:rgba(0,114,188,0.2);
		padding:20px;
		font-family: "Luna";
		display:inline-block;
		line-height:180%;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {

	.infoBlockLeftBlack {
		display:none;
		visibility:hidden;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {


}